
/* Smart UI v25.5.5 (2026-02-24) 
Copyright (c) 2011-2026 jQWidgets. 
License: https://htmlelements.com/license/ */ //

import "../smart.element.js";
import "../smart.button.js";
import "../smart.tooltip.js";

export class smartTooltip extends Smart.Component {
	get name() {
		return 'smartTooltip';
	}		
}